/*

	Theme Name: KellyElko - 2016

	Theme URI: http://wpbarista.com



	Template: genesis

	Template Version: 2.0.1



	License: GPL-2.0+

	License URI: http://www.opensource.org/licenses/gpl-license.php

*/



.front-page .entry-header {
	margin-bottom: 0;
}

.front-page p:last-child,
.front-page .widget:last-child {
	border: none;
}


.front-page .featured-content .entry {
	padding: 0;
	position: relative;
}

.front-page .featured-content .entry {
	
}


.front-page .blog .entry {

	float: left;

	padding: 1%;

	width: 33.333%;

}


/* Madmimi form inline style */

.home-slider-overlay.widget-area{
	margin-top: -170px;
	position: relative;
}

.home-slider-overlay .wrap{
	background: #f8f8f8;
	text-align: center;
	padding: 20px;
	margin: 15px;

}

.home-slider-overlay .wrap form .mimi_field{
	display: inline-block;
}

.home-slider-overlay .wrap form .mimi_field span{
	font-family: "Adobe Garamond Pro",serif;
	font-style: italic; 
	font-weight: 600;
	font-size: 18px;
	padding-right: 20px;
	color: #3f3f3f;
}

.home-slider-overlay .wrap form .mimi_field input[type="text"]{
	font-size: 13px;
	font-family: 'Brandon Light';
	color: #999999;
	text-transform: uppercase;
	padding: 10px 20px;
	min-width: 280px;
	width: 100%;
	letter-spacing: 2px;
}

.home-slider-overlay .wrap form .mimi_field input[type="submit"]{
	font-size: 13px;
	font-family: 'Brandon Light';
	background: #5fcffb;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 20px;
}

.home-slider-overlay .mimi_field input::-moz-placeholder {

	color: #9f9f9f;

	font-weight: 300;

	opacity: 1;

}



.home-slider-overlay .mimi_field input::-webkit-input-placeholder {

	color: #9f9f9f;

	font-weight: 300;

}


/* Madmimi form inline style end */

/* Flexible Widgets

--------------------------------------------- 



.flexible-widgets .widget {

	float: left;

	margin-bottom: 0;

	padding: 2% 1%;

}



.flexible-widgets .widget:first-child {

	border: none;

	margin-bottom: 30px;

	padding: 0;

	text-align: center;

}



.flexible-widgets.widget-full .widget,

.flexible-widgets.widget-area .widget:nth-of-type(1),

.flexible-widgets.widget-halves.uneven .widget:last-of-type {

	width: 100%;

}



.flexible-widgets.widget-fourths .widget {

	width: 25%;

}



.flexible-widgets.widget-halves .widget {

	width: 50%;

}



.flexible-widgets.widget-thirds .widget {

	width: 33.33%;

}



.flexible-widgets.widget-halves .widget:nth-child(even),

.flexible-widgets.widget-thirds .widget:nth-child(3n+2),

.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {

	padding-right: 1%;

	clear: left;

}*/

/* Slider

--------------------------------------------- */

.soliloquy-container .soliloquy-pager{

    width: auto !important;
    
    right: 20px;

    top: 30%;

}

.soliloquy-container .soliloquy-pager-item{
	
	display: block !important;

	margin: 8px 0 !important;

}

.soliloquy-container .soliloquy-pager-link{
	
	background: rgba(0,0,0,.5) !important;

	border-radius: 50%;
	
}

.soliloquy-container .soliloquy-controls-direction{
	display: none;
}


/* Front Page Areas

--------------------------------------------- */

.front-page-1,

.front-page-2,

.front-page-3,

.front-page-4,

.front-page-5 {

	overflow: hidden;

}

.blog.widget-area h3.widget-title {
	font-style: normal;
	font-size: 32px;
	letter-spacing: 2px;
}

.home-top-right .featured-content .entry {
	margin-bottom: 0;
	padding-bottom: 0;
}
.home-top-right img.aligncenter, .home-top-right .alignnone, .home-top-right a.aligncenter {
	margin-bottom: 0 !important;
}

.home-top-right .aligncenter::after {
	
	background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
    content: "\a";
    height: 80%;
    left: 5%;
    opacity: 1;
    position: absolute;
    top: 10%;
    transition: all 0.5s ease 0s;
    width: 90%;
}

.sidebar .home-top-right .widget {
	margin: 12px 30px 15px;
}

.home-top-right .featuredpage .entry-header{
	position: absolute;
    top: 28%;
    left: 0;
    width: 100%;
    text-align: center;
}

.front-page-1 {
	margin-top: 30px;
}


/* Journal

--------------------------------------------- */

.journal .widget-title {
	text-align: center;
}



/* Media Queries

---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {
.home-top-right .aligncenter::after {
	
	background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
    content: "\a";
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    transition: all 0.5s ease 0s;
    width: 100%;
}

.sidebar .home-top-right .widget {
	margin: 12px 30px;
}

.home-top-right .featuredpage .entry-header{
	position: absolute;
    top: 48%;
    left: 0;
    width: 100%;
    text-align: center;
}
}

@media only screen and (max-width: 800px) {



	.flexible-widgets.widget-fourths .widget,

	.flexible-widgets.widget-halves .widget,

	.flexible-widgets.widget-thirds .widget,

	.front-page-2 .flexible-widgets.widget-halves .widget,

	.front-page-2 .widget {

		float: none;

		width: 100%;

	}



	.flexible-widgets .widget {

		border: none;

		padding-left: 0;

		padding-right: 0;

	}

	
	.front-page .blog .entry {
		width: 48%;
	}
	
	.home-top-right .featuredpage .entry-header{
		top: 36%;
	}
}
@media only screen and (max-width: 500px) {
	.front-page .blog .entry {
		float: none;
		width: 100%;
	}
	
	.home-top-right .featuredpage .entry-header {		
		top: 28%;
	}
}